.banner-portfolio{
	background: url(../images/portfolio/8.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    /* min-height: 643px; */
    height: 520px;
    background-position: 50% 50%;
}
/*portfoilo design*/
.db{
    padding: 10px 14px;
    border-radius: 8px;
    border: none;
    background: #069bb3;
    color: white;
    margin-top: 20px;
}
/*-- banner-bottom --*/
.banner-bottom,.support-help,.testimonials,.services{
	padding:5em 0;
}
.w3_agile_banner_bottom_grid{
	position:relative;
}
.w3_agile_banner_bottom_grid p{
	font-size: 4em;
    color: #e8e8e8;
    font-weight: 600;
}
.w3_agile_banner_bottom_grid_pos{
	position: absolute;
    bottom: 30%;
    left: 3%;
}
.w3_agile_banner_bottom_grid_pos h4{
	font-size:1.8em;
    color: #212121;
    text-transform: capitalize;
}
.w3layouts_para{
	color: #999;
    margin: 1em 0 0;
    padding: 1em 0 0;
    line-height: 2em;
    position: relative;
}
.w3layouts_para:before{
	content: '';
    background: #f56f19;
    height: 2px;
    width: 12%;
    position: absolute;
    top: 0%;
    left: 0%;
}
.agile_banner_bottom_grids{
	margin:3em 0 0;
}
.w3layouts_banner_bottom_grid{
	position:relative;
	overflow:hidden;
}
.w3layouts_banner_bottom_grid img{
	 -webkit-transition: 0.4s ease;
	transition: 0.4s ease;	
}
.w3layouts_banner_bottom_grid_pos{
	position: absolute;
    bottom: 10%;
    right: 5%;
}
.w3layouts_banner_bottom_grid_pos p{
	list-style-type: none;
    margin-bottom: 1em;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    background: #212121;
    padding: 0 1em;
    text-transform: capitalize;
}
.w3layouts_banner_bottom_grid_pos p i{
	color:#34b3f5;
	padding-right:1em;
}
.w3layouts_banner_bottom_grid_pos p:last-child{
	margin:0;
}
.agile_banner_bottom_grid:hover .w3layouts_banner_bottom_grid img{
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
.w3_agileits_sub_work>.agileits_w3layouts_work
{
	position: absolute;
    top: 0px;
    left: 0;
    font-size: 2em;
    width: 100%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;  
}
.w3_agileits_sub_work:hover img
{
	opacity:.8;
}
.w3ls_featured_plan{
	position:relative;
}
.w3l_plans_grid{
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    opacity: 0;
    background: #000;
	-webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}
.agileits_featured_plans:hover .w3l_plans_grid{
    opacity: 0.6;
}
.w3ls_featured_plan_pos{
	position:absolute;
	bottom:0%;
	left:0%;
	z-index: 9;
}
/*-- work --*/
.agileinfo_work_grids{
	margin-top:1em;
}
.wthree_work_grid1{
	padding-top:2em;
}
.agile_work_grid
{
    border: 6px solid #FFFFFF;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 0px 5px #333333;
    -webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;  
}

.w3_agileits_sub_work
{
    color: rgba(0,0,0,0);
    line-height: 1px;
    
}
.w3_agileits_sub_work:hover
{
    border: 6px solid #E0E0E0;
    color:#212121;
    line-height: 225px;
    box-shadow: 0px 0px 10px 7px #FFFFFF;
}
.w3_agileits_sub_work>.agileits_w3layouts_work
{
	position: absolute;
    top: 0px;
    left: 0;
        margin-top: 111px;
    font-size: 2em;
    width: 100%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;  
}
.w3_agileits_sub_work:hover img
{
	opacity:.8;
}
.w3ls_featured_plan{
	position:relative;
}
.w3l_plans_grid{
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    opacity: 0;
    background: #000;
	-webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}
.agileits_featured_plans:hover .w3l_plans_grid{
    opacity: 0.6;
}
.w3ls_featured_plan_pos{
	position:absolute;
	bottom:0%;
	left:0%;
	z-index: 9;
}
.w3ls_featured_plan_pos h4{
	background: #34b3f5;
    color: #fff;
    font-size: 1em;
    padding: .3em .5em;
}
.w3_featured_plan_bottom{
	padding: 2em;
    border: 1px solid #dcdbdb;
}
.w3_featured_plan_bottom h4 a{
	font-size:1.1em;
	color:#212121;
	text-transform:capitalize;
	text-decoration:none;
}
.w3_featured_plan_bottom h4 a:hover{
	color:#f56f19;
}
.w3_featured_plan_bottom h4 a:focus{
	outline:none;
}
.w3_featured_plan_bottom p{
	margin:1em 0 2em;
	color:#999;
	line-height:2em;
}
.w3_featured_plan_bottom ul{
	padding:2em 0 0;
	border-top: 1px solid #dcdbdb;
}
.w3_featured_plan_bottom ul li{
	display: inline-block;
    color: #212121;
    font-weight: 600;
    text-transform: uppercase;
    vertical-align: middle;
}
.w3_featured_plan_bottom ul li:first-child{
	margin-right: 1em;
    width: 15%;
    border: 3px double #999;
}
/*-- //work --*/
/*-- //banner-bottom --*/
/* our gallery */
/*-- gallery --*/
.zp{
    border: 15px solid #ece7e7;
}
.zp1{
    background: white;
    padding: 27px;
    text-transform: capitalize;
    color: #0a0867;
    font-weight: 600;
}
.portfolio {
    background: #17961b;
    padding-top: 60px;
    padding-bottom: 60px;
}
.filtr-item {
    padding-top: 30px;
}
.hover {
  width: 100%;
  height: 100%;
  float: left;
  /*border: 15px solid #dad6d6;*/
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}
.hover .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}
.hover img {
  display: block;
  position: relative;
}
.hover h4 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 1.5em;
    padding: 10px;
    letter-spacing: 1px;
}

.hover .button.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    color: #fff;
    border: none;
    background-color: transparent;
    font-size: 1.1em;
    outline:none;
    font-weight: 300;
}
.hover .button.info:hover {
    -webkit-box-shadow: 0 0 5px #fff;
    -moz-box-shadow: 0 0 5px #fff;
    box-shadow: 0 0 5px #fff;
}
.ehover14 img{
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    transition: all 0.35s;
}
.ehover14:hover img{
    -ms-filter: brightness(1.4);
    filter: brightness(1.4);
    -webkit-filter: brightness(1.4);
}
.ehover14 .overlay {
    -moz-opacity: 0;
    opacity: 0;
    width: 80%;
    bottom: 56px;
    height: inherit;
    left: 10%;
    top: 12%;
    -webkit-transition: opacity 0.35s, transform 0.35s;
    -moz-transition: opacity 0.35s, transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    padding: 2.5em 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
}
.ehover14:hover .overlay {
    background-color: rgba(0, 0, 0, 0.71);
}
.ehover14 .button  {
    color:  #FFF;
    padding: 1em 0;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    -moz-transition: opacity 0.35s, transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-150%,-400%,0);
    -moz-transform: translate3d(-150%,-400%,0);
    -o-transform: translate3d(-150%,-400%,0);
    -ms-transform: translate3d(-150%,-400%,0);
    transform: translate3d(-150%,-400%,0);
}

.ehover14 h4 {
    background-color: transparent;
    color:  #FFF;
    padding: 1em 0;
    -moz-opacity: 0;
    opacity: 0;
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    -moz-transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    -webkit-transform: translate3d(-150%,-400%,0);
    -moz-transform: translate3d(-150%,-400%,0);
    -o-transform: translate3d(-150%,-400%,0);
    transform: translate3d(-150%,-400%,0);
    -ms-transform: translate3d(-150%,-400%,0);
}
.ehover14:hover .button, .ehover14:hover h4{
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.ehover14:hover .overlay{
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    transform:scale(1);
    -o-transform:scale(1);
    -ms-transform:scale(1);
}
/*-- //gallery --*/
.service-w3l h3.agile-title, .portfolio h3.agile-title{
    color:#fff;
}
.portfolio h3.agile-title:before {
    background: #ff9800;
}
h3.agile-title {
        font-size: 3.1em;
    }
    h3.agile-title {
    color: #111;
    font-size: 3.3em;
    text-transform: uppercase;
    margin-bottom: 1.5em;
    text-align: left;
    position:relative;
}
h3.agile-title:before {
    content: " ";
    background: #47cf73;
    position: absolute;
    width: 6%;
    height: 2px;
    top: 115%;
}
/*-- middle-section --*/ 
.subscribe-agileinfo {
    background: url(../images/s2.jpg)no-repeat center 0px fixed;
    background-size: cover;
    text-align: center;
}
.subscribe-agileinfo h3 {
    font-size: 3em;
    color: #fff;
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: 2px;
    font-weight: 300;
    padding-bottom:.5em;
}
.subscribe-agileinfo.about-w3agile p {
    color: #fff;
    font-size: 1.8em;
}
.subscribe-agileinfo.about-w3agile p a {
    color: #ff9800;
    font-size: 1.4em;
    padding-top:.5em;
    display: inherit;
}
.about, .service-w3l, .team, .subscribe-agileinfo {
        padding: 4em 0;
    }
/*-- //middle-section --*/
section.service-wthree,section.portfolio-wthree,section.event-agileinfo,section.contact-w3l {
    padding: 50px 0;
}
section.service-wthree h3.text-center,section.portfolio-wthree h3.text-center,section.event-agileinfo h3.text-center,section.work-agileinfo h3.text-center,section.contact-w3l h3.text-center {
    font-size: 35px;
}
section.service-wthree p.text-center,section.portfolio-wthree p.text-center,section.event-agileinfo p.text-center,section.work-agileinfo p.text-center,section.contact-w3l p.text-center {
    font-size: 14px;
    padding-bottom: 30px;
}
/*-- portfolio section --*/
section.portfolio-wthree {
    padding:100px 0;
    background:url(../images/42.jpg) no-repeat;
    background-position:center;
    background-attachment:fixed;
    background-size:100% 100%;
    -webkit-background-size:100% 100%;
    -moz-background-size:100% 100%;
    -o-background-size:100% 100%;
    -ms-background-size:100% 100%;
}
section.portfolio-wthree h3.text-center {
    font-size:40px;
    font-weight:normal;
    color:#fff;
    text-transform:uppercase;
    padding-bottom:20px;
    font-family: 'Open Sans', sans-serif;
}
section.portfolio-wthree p.text-center {
    font-size:16px;
    font-weight:normal;
    padding-bottom:40px;
    color:#fff;
}
.tabs {
    position: relative;
    margin: 0px auto;
    width: 100%;
}
.tabs input {
    position: absolute;
    z-index: 1000;
    left: 0px;
    top: 0px;
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    cursor: pointer;
}
.tabs input#tab-2{
    top: 40px;
}
.tabs input#tab-3{
    top: 80px;
}
.tabs input#tab-4{
    top: 120px;
}
.tabs input#tab-5{
    top: 160px;
}
.tabs label {
    background: #16263f;
    font-size: 15px;
    font-weight:normal;
    line-height:55px;
    height:55px;
    position: relative;
    padding:0;
    display: block;
    width:239px;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    cursor:pointer;
    float: left;
    clear: both;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 0 0 3px;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}
.tabs label:after {
    content: '';
    background: #fff;
    position: absolute;
    right: -2px;
    top: 0;
    width: 2px;
    height: 100%;
}
.tabs input:hover + label {
    background: #1e3f73;
}
.tabs label:first-of-type {
    z-index: 5;
}
.tab-label-2 {
    z-index: 4;
}
.tab-label-3 {
    z-index: 3;
}
.tab-label-4 {
    z-index: 2;
}
.tab-label-5 {
    z-index: 1;
}
.tabs input:checked + label {
    background:#1e3f73;
    z-index: 7;
    color:#fff;
}
.tabs input:checked:hover + label {
    background: #1e3f73;
    color:#fff;
    cursor:default;
}
.clear-shadow {
    clear: both;
}
.van{
        padding-left: 45px;
    font-size: 20px;
    color: #7b1010;
    font-weight: 600;
}
.vans{
        padding-left: 27px;
    font-size: 26px;
    margin-bottom: 17px;
    margin-top: 10px;
    color: #2057ad;
    font-size: 26px;
    text-decoration: underline;
    font-weight: 600;

}
.vanss{
        padding-left: 25px;
    text-align: justify;
}
.content {
    background: rgba(108, 158, 189, 0.51);
    position: relative;
    width: auto;
    margin: -274px 0 0 155px;
    height: 507px;
    z-index: 5;
    overflow: hidden;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    border-radius: 3px;
}
.content div {
    position: absolute;
    top: 0;
    padding: 10px 20px;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.5s;
    -moz-transition: all linear 0.5s;
    -o-transition: all linear 0.5s;
    -ms-transition: all linear 0.5s;
    transition: all linear 0.5s;
}
.content div{
    -webkit-transform: translateY(-450px);
    -moz-transform: translateY(-450px);
    -o-transform: translateY(-450px);
    -ms-transform: translateY(-450px);
    transform: translateY(-450px);
}
.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4,
.tabs input.tab-selector-5:checked ~ .content .content-5 {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.3s 0.3s;
    -moz-transition: all ease-out 0.3s 0.3s;
    -o-transition: all ease-out 0.3s 0.3s;
    -ms-transition: all ease-out 0.3s 0.3s;
    transition: all ease-out 0.3s 0.3s;
}
.content {
    height:537px;
}